* {
	font-family: "verdana", sans-serif;
	background-color:white;
}

}

html{
	scroll-behavior: smooth;
}

h1{
	font-size: 20px;
}

#heading2 {
	text-transform: uppercase;
}

.langauge1{
	background-color: skyblue;
}

.language2{
 background-color: skyblue;
}
.language3{
	background-color: skyblue;
}

li[align="left"] {
	border:2px solid red;
}

img {
	display: block;
	margin: left;
	height:150px;
	width:150px;
	border-radius: 150px;

}


ul{
	list-style-type:none;
}
section 
{
letter-spacing: 6px;
}

p
{
	text-align: center;
}
}


